No hay información de compatibilidad

Para cualquier duda sobre Joomla! 4.x que no tenga cabida en alguno de los foros de más abajo.

Moderator: hefesto

Post Reply
rankyplat
Joomla! Fledgling
Joomla! Fledgling
Posts: 4
Joined: Tue May 30, 2023 3:26 am

No hay información de compatibilidad

Post by rankyplat » Mon Feb 26, 2024 3:41 pm

Hola quiero saber si puedo actualizar Joomla versión 4.4.3 con estas advertencias que no tienen sentido, debido a que no hay información de compatibilidad. ni lo uno, ni lo otro. Es muy confuso porque muchos de los que dicen que no tienen compatibilidad aparecen en el componente verificado o actúan para poder actualizar Joomla. Esta información no es clara y podemos cometer errores al actualizar. Mi versión Joomla es 4.3.4
----------------------------------------------------------------------------------------------------------------------------------------------
Hello, I want to know if I can update Joomla version 4.4.3 with these warnings that make no sense, because there is no compatibility information. not one, not the other. It is very confusing because many of those who say they do not have compatibility appear in the verified component or act to be able to update Joomla. This information is not clear and we may make errors when updating. My version Joomla is 4.3.4
You do not have the required permissions to view the files attached to this post.

User avatar
pabloarias
Joomla! Enthusiast
Joomla! Enthusiast
Posts: 229
Joined: Wed Oct 03, 2012 9:15 am
Location: Vigo
Contact:

Re: No hay información de compatibilidad

Post by pabloarias » Sat Mar 09, 2024 11:04 pm

El desarrollador no ha proporcionado información de compatibilidad de esas extensiones.

Echa un ojo a sus webs para ver si las versiones que tienes funcionan en Joomla 4.

Una opción que recomiendo para la mayoría de los casos es realizar este tipo de actualizaciones en un entorno de desarrollo. Así puedes hacer pruebas y no afecta a la web en producción.


Post Reply

Return to “Joomla! 4.x”